.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204000px;}
.ls3{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.142000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.243808px;}
._2{margin-left:-1.116000px;}
._1{width:1.620000px;}
._3{width:2.772000px;}
._4{width:10.916000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs3{font-size:24.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:42.240000px;}
.fs0{font-size:42.336000px;}
.y0{bottom:0.000000px;}
.y4e{bottom:15.635911px;}
.y4d{bottom:20.522133px;}
.y47{bottom:23.156444px;}
.y4c{bottom:48.394844px;}
.y45{bottom:48.862222px;}
.y4a{bottom:67.514844px;}
.y4b{bottom:70.276622px;}
.y48{bottom:71.126400px;}
.y40{bottom:71.133481px;}
.y1f{bottom:71.168889px;}
.y11{bottom:71.204296px;}
.y42{bottom:71.253867px;}
.yb{bottom:71.257407px;}
.ye{bottom:71.292815px;}
.y1c{bottom:71.345926px;}
.y9{bottom:71.381333px;}
.y43{bottom:74.780444px;}
.y2{bottom:83.242815px;}
.y46{bottom:93.518044px;}
.y49{bottom:94.282844px;}
.y41{bottom:100.698667px;}
.y44{bottom:119.181333px;}
.y3f{bottom:126.829333px;}
.y28{bottom:137.274519px;}
.y6{bottom:137.451556px;}
.y3e{bottom:152.747556px;}
.y25{bottom:159.209407px;}
.y5{bottom:159.333333px;}
.y3c{bottom:178.665778px;}
.y3b{bottom:204.796444px;}
.y3d{bottom:223.190593px;}
.y3a{bottom:230.714667px;}
.y39{bottom:256.845333px;}
.y17{bottom:269.344148px;}
.y37{bottom:282.763556px;}
.y16{bottom:291.225926px;}
.y35{bottom:308.681778px;}
.y15{bottom:313.320148px;}
.y34{bottom:334.812444px;}
.y14{bottom:335.201926px;}
.y36{bottom:353.259704px;}
.y38{bottom:354.020963px;}
.y32{bottom:360.730667px;}
.y2f{bottom:386.861333px;}
.y24{bottom:396.846222px;}
.y2d{bottom:412.779556px;}
.y31{bottom:431.262222px;}
.y33{bottom:432.023481px;}
.y13{bottom:438.485333px;}
.y2b{bottom:438.697778px;}
.y2e{bottom:457.268963px;}
.y30{bottom:458.030222px;}
.y22{bottom:508.592000px;}
.y2a{bottom:509.264741px;}
.y2c{bottom:510.043704px;}
.y29{bottom:534.120741px;}
.y1e{bottom:534.510222px;}
.y23{bottom:553.293852px;}
.y27{bottom:556.055630px;}
.y1d{bottom:560.428444px;}
.y26{bottom:560.941852px;}
.y21{bottom:578.911111px;}
.y1b{bottom:586.346667px;}
.y20{bottom:605.679111px;}
.y1a{bottom:612.477333px;}
.y19{bottom:682.973481px;}
.y18{bottom:707.829481px;}
.y10{bottom:728.472000px;}
.yd{bottom:754.390222px;}
.y12{bottom:770.925481px;}
.yc{bottom:780.308444px;}
.y4{bottom:788.381333px;}
.ya{bottom:806.439111px;}
.yf{bottom:825.683037px;}
.y8{bottom:832.357333px;}
.y1{bottom:887.380444px;}
.y7{bottom:900.976889px;}
.y3{bottom:944.952889px;}
.h9{height:20.753906px;}
.h5{height:31.130859px;}
.h3{height:36.547500px;}
.h2{height:36.630562px;}
.h7{height:153.809778px;}
.h6{height:154.022222px;}
.h1{height:179.515556px;}
.ha{height:219.030222px;}
.h4{height:307.832000px;}
.h8{height:615.664000px;}
.h0{height:1274.666667px;}
.w1{width:715.725333px;}
.w2{width:955.999986px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:4.425926px;}
.x10{left:10.537230px;}
.x11{left:16.273230px;}
.x3{left:25.493319px;}
.x1{left:240.274667px;}
.xf{left:253.198356px;}
.x6{left:261.696134px;}
.xb{left:263.395689px;}
.xe{left:269.131689px;}
.xc{left:281.241023px;}
.x7{left:305.247245px;}
.x8{left:310.983245px;}
.xd{left:344.761912px;}
.x4{left:347.523689px;}
.x9{left:393.411689px;}
.xa{left:413.204430px;}
.x5{left:432.749319px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.153640pt;}
.ls3{letter-spacing:-0.072301pt;}
.ls4{letter-spacing:-0.018075pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.106946pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.689897pt;}
._2{margin-left:-0.840502pt;}
._1{width:1.220084pt;}
._3{width:2.087699pt;}
._4{width:8.221255pt;}
.fs3{font-size:18.075314pt;}
.fs2{font-size:27.112971pt;}
.fs1{font-size:31.812552pt;}
.fs0{font-size:31.884854pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:11.776000pt;}
.y4d{bottom:15.456000pt;}
.y47{bottom:17.440000pt;}
.y4c{bottom:36.448000pt;}
.y45{bottom:36.800000pt;}
.y4a{bottom:50.848000pt;}
.y4b{bottom:52.928000pt;}
.y48{bottom:53.568000pt;}
.y40{bottom:53.573333pt;}
.y1f{bottom:53.600000pt;}
.y11{bottom:53.626667pt;}
.y42{bottom:53.664000pt;}
.yb{bottom:53.666667pt;}
.ye{bottom:53.693333pt;}
.y1c{bottom:53.733333pt;}
.y9{bottom:53.760000pt;}
.y43{bottom:56.320000pt;}
.y2{bottom:62.693333pt;}
.y46{bottom:70.432000pt;}
.y49{bottom:71.008000pt;}
.y41{bottom:75.840000pt;}
.y44{bottom:89.760000pt;}
.y3f{bottom:95.520000pt;}
.y28{bottom:103.386667pt;}
.y6{bottom:103.520000pt;}
.y3e{bottom:115.040000pt;}
.y25{bottom:119.906667pt;}
.y5{bottom:120.000000pt;}
.y3c{bottom:134.560000pt;}
.y3b{bottom:154.240000pt;}
.y3d{bottom:168.093333pt;}
.y3a{bottom:173.760000pt;}
.y39{bottom:193.440000pt;}
.y17{bottom:202.853333pt;}
.y37{bottom:212.960000pt;}
.y16{bottom:219.333333pt;}
.y35{bottom:232.480000pt;}
.y15{bottom:235.973333pt;}
.y34{bottom:252.160000pt;}
.y14{bottom:252.453333pt;}
.y36{bottom:266.053333pt;}
.y38{bottom:266.626667pt;}
.y32{bottom:271.680000pt;}
.y2f{bottom:291.360000pt;}
.y24{bottom:298.880000pt;}
.y2d{bottom:310.880000pt;}
.y31{bottom:324.800000pt;}
.y33{bottom:325.373333pt;}
.y13{bottom:330.240000pt;}
.y2b{bottom:330.400000pt;}
.y2e{bottom:344.386667pt;}
.y30{bottom:344.960000pt;}
.y22{bottom:383.040000pt;}
.y2a{bottom:383.546667pt;}
.y2c{bottom:384.133333pt;}
.y29{bottom:402.266667pt;}
.y1e{bottom:402.560000pt;}
.y23{bottom:416.706667pt;}
.y27{bottom:418.786667pt;}
.y1d{bottom:422.080000pt;}
.y26{bottom:422.466667pt;}
.y21{bottom:436.000000pt;}
.y1b{bottom:441.600000pt;}
.y20{bottom:456.160000pt;}
.y1a{bottom:461.280000pt;}
.y19{bottom:514.373333pt;}
.y18{bottom:533.093333pt;}
.y10{bottom:548.640000pt;}
.yd{bottom:568.160000pt;}
.y12{bottom:580.613333pt;}
.yc{bottom:587.680000pt;}
.y4{bottom:593.760000pt;}
.ya{bottom:607.360000pt;}
.yf{bottom:621.853333pt;}
.y8{bottom:626.880000pt;}
.y1{bottom:668.320000pt;}
.y7{bottom:678.560000pt;}
.y3{bottom:711.680000pt;}
.h9{height:15.630557pt;}
.h5{height:23.445836pt;}
.h3{height:27.525314pt;}
.h2{height:27.587871pt;}
.h7{height:115.840000pt;}
.h6{height:116.000000pt;}
.h1{height:135.200000pt;}
.ha{height:164.960000pt;}
.h4{height:231.840000pt;}
.h8{height:463.680000pt;}
.h0{height:960.000000pt;}
.w1{width:539.040000pt;}
.w2{width:719.999989pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x2{left:3.333333pt;}
.x10{left:7.935989pt;}
.x11{left:12.255989pt;}
.x3{left:19.199989pt;}
.x1{left:180.960000pt;}
.xf{left:190.693323pt;}
.x6{left:197.093323pt;}
.xb{left:198.373323pt;}
.xe{left:202.693323pt;}
.xc{left:211.813323pt;}
.x7{left:229.893323pt;}
.x8{left:234.213323pt;}
.xd{left:259.653323pt;}
.x4{left:261.733323pt;}
.x9{left:296.293323pt;}
.xa{left:311.199989pt;}
.x5{left:325.919989pt;}
}
